{% load static %}
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Hello!</title>
  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Cormorant">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Alice">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Just+Me+Again+Down+Here">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Amatic+SC">
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Just+Another+Hand">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link rel="stylesheet" type="text/css" media="screen" href="{% static 'css/main.css' %}" />
  <script type="text/javascript" src="{% static 'js/story8.js' %}"></script>
  <!--<link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet"/>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>-->
  

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body>
  <section class="navbar">
    <nav class="container">
      <div class="row">
          <div class="icon-bar eight-up">
              <!-- Icon Bar-->
              <a class="item" href="../"><i class="fa fa-user-circle"></i></a>
              <a class="item" href="/tugas-update-status"><i class="fa fa-envelope"></i></a>
              <a class="item" href="/books"><i class="fa fa-book"></i></a>
              <a class="item"><button class="apply-button" onclick="$()">Change Theme</button></a>
              <a class="item" href="/subscribe"><button class="subscribe-nav">Subscribe</button></a>
          </div>
      </div>          
    </nav>          
  </section>
    {% block content %}{% endblock %}
</body>
</html>
